.write textarea {
    width: 100%;
    resize: none;
    min-height: 4.5em;
    line-height:1.6em;
    max-height: 9em;
}
.write span {
    position: relative;
    bottom: 5px;
    right: 5px;
}
#counter {
    background:#E6E6E6;
    border-radius: 0.5em;
    padding: 0 .5em 0 .5em;
    font-size: 0.75em;
    margin-left:5px;
}
.widget { border: 0; }
.widget .item-link { position: relative; border: 1px solid #e5e5e5; height: 153px; }
.widget .title { font-family: "맑은 고딕","Malgun Gothic",Malgun Gothic,맑은 고딕,Gulim, Dotum, Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 40px;
    color: #231915;
    margin-bottom: 8px;
    border: 0 !important;
    background: url(http://img.dongascience.com/news2016/images/common/ico_tline.png) no-repeat;
}
.widget .name {font-family: "맑은 고딕","Malgun Gothic",Malgun Gothic,맑은 고딕,Gulim, Dotum, Helvetica,sans-serif;
    font-size: 14px;
    line-height: 20px;
    height: 40px;
    margin: 6px 8px 0px 8px;
    letter-spacing: -0.1em;
    color: #555555;
}
.widget .thumbnail-wrap { width: 160px; height: 100px; overflow: hidden; }
.widget .thumbnail { width: 160px; min-height: 100px; }
.widget .pages { display: none; }
.widget--h2.multipage.line .list { padding: 0; }
.widget .sp-mark{display:block; color:rgba(0, 0, 0, 0); background-image: url("https://dable-public.s3-ap-northeast-1.amazonaws.com/widget/upload/1468914278467.png"); background-repeat:no-repeat; z-index: 110; background-position:left top; position:absolute; top:0; left:0; width: 20px; height: 15px;}